
PAMP - Bug #441

Counter - متابعة الدفعات

05/08/2017 10:20 AM - Khaled Musa

Status: Closed Start date: 05/08/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Counter - متابعة الدفعات Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: There should be a message " يجب اختار

" ملف

Test Case ID:  

Description

Without selecting  "اختيار ملف ". There is an ADF error When clicking "متابعة الدفعات " in " الدفعات " (video attached)

Steps to reproduce:

Note: do not choose a file

1. Login to the counter

2. In "متابعة الدفعات "

3. Click " الدفعات "

History

#1 - 05/14/2017 11:53 AM - Ahlam Atoom

- Status changed from Open to Fixed

- Assignee changed from Ahlam Atoom to Khaled Musa

#2 - 05/15/2017 09:36 AM - Khaled Musa

- Status changed from Fixed to Closed

Files

mp4.متابعة الدفعات 1.72 MB 05/08/2017 Khaled Musa
